"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const IndexAnchor$1 = require("./IndexAnchor.js");
const withInstall = require("../utils/with-install.js");
const IndexAnchor = withInstall.withInstall(IndexAnchor$1.default);
exports.indexAnchorProps = IndexAnchor$1.indexAnchorProps;
exports.IndexAnchor = IndexAnchor;
